Actualización de WP y Gutenberg  

 
Mercedes
 Mercedes
Usuario eminente

Buenas tardes 🙂

Llevo mucho tiempo esperando poder dar una solución al tema de la actualización de WP a 5.2 y Gutenberg. Por ahora sólo me ofrece la versión 5.1.1 para actualizar.

Entiendo que cuando saquen la versión 5.2 todo esto del Gutenberg quedará solucionado.

Yo en realidad lo que quiero es seguir con el editor clásico (tengo instalado 'TinyMCE Advanced' también) mientras no haya otro remedio...

Por otra parte tengo 2 plugins que me ofrecen actualizarlo y uno de ellos es wooCommerce.

Me gustaría saber si puedo actualizar 'wooCommerce' sin que esa actualización vuelva loco al WP.

La versión que tengo actualmente es WordPress 4.9.10

Muchas Gracias Amigos
Mercedes

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 20/03/2019 8:58 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Salvo por el editor, no he visto casos de problemas para actualizar a WordPress 5.x
Si quieres usar el editor clásico tienes la alternativa de deshabilitar Gutenberg

Si te va bien, y para seguridad, antes de actualizar mejor realizar pruebas en un clon de tu sitio, revisa:
https://guias.webempresa.com/preguntas-frecuentes/clonar-mi-web/

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 20/03/2019 9:23 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro